CREATE TABLE [C6Staging].[RP_PromotoreBancario] (
	[chiavePB] int NOT NULL,
	[codage] char(6) NULL,
	[nome] varchar(40) NULL,
	[cognome] varchar(40) NULL,
	[status] char(2) NULL,
	[livello] varchar(20) NULL,
	[rete] char(1) NULL,
	[indirizzo] varchar(100) NULL,
	[numCivico] varchar(5) NULL,
	[citta] varchar(50) NULL,
	[prov] char(2) NULL,
	[cap] char(5) NULL,
	[nazione] varchar(50) NULL,
	[ptel] char(4) NULL,
	[tel] char(8) NULL,
	[tipologia] varchar(3) NULL,
	[grado] varchar(30) NULL,
	[codManager] char(6) NULL
)
GO